.page-body {
    background-image: url(img/event/bg.jpg);
    padding-top: 60px;
    padding-bottom: 40px;
    position: relative;
    .container {
        max-width: 1440px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .loading {
        margin-bottom: 0px;
    }
}

.section-datepicker {
    display: block;
    float: left;
    width: 410px;
}
.section-event-list {
    float: left;
    width: ~"calc(100% - 410px)";
    padding-left: 60px;
    padding-right: 100px;
    padding-top: 20px;
    .event-list-item {
        position: relative;
        margin-bottom: 51px;
        min-height: 158px;
        float: left;
        max-width: 610px;
        padding-left: 140px;
        padding-right: 20px;
        padding-top: 30px;
        padding-bottom: 30px;
        background-color: rgba(27, 27, 27, 0.2);
        .left-content {
            padding-left: 20px;
            padding-right: 20px;
            text-align: center;
            width: 140px;
            position: absolute;
            left: 0px;
            top: -22px;
        }
        .right-content {
            padding-left: 20px;
            padding-right: 20px;
            background-image: url(img/home/event_date_border.png);
            background-repeat: no-repeat;
            background-size: auto 100%;
        }
        &:last-child {
            margin-bottom: 0px;
        }
    }
    .event-list-item:nth-child(2n) {
        float: right;
    }
    .date {
        background-color: #fff;
        width: 100px;
        height: 100px;
        border-radius: 50%;
        padding-top: 28px;
    }
    .date-day {
        color: #4a0b0b;
        font-size: 40px;
        display: block;
        text-align: center;
        line-height: 30px;
        position: relative;
    }
    .date-month-year {
        display: block;
        color: #4a0b0b;
        text-align: center;
        margin-top: 7px;
        font-size: 14px;
        font-weight: bold;
    }
    .btn-booking {
        width: 70px;
        height: 25px;
        line-height: 25px;
        background-color: #4a0b0b;
        color: #ffffff;
        border-radius: 10px;
        margin-top: 23px;
        &:disabled {
            background-color: #c3c3c3;
        }
    }
    .title {
        color: #4a0b0b;
        font-size: 22px;
        margin-top: -4px;
        display: block;
    }
    .content {
        color: #373333;
        font-size: 15px;
        line-height: 30px;
        a {
            color: #373333;
            font-size: 15px;
            line-height: 30px;
        }
    }
}

@media screen and (max-width: 1400px) {
    .section-event-list {
        padding-right: 50px;
    }
}

@media screen and (max-width: 1200px) {
    .section-event-list {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: @screen-sm-max) {
    .section-datepicker {
        float: none;
        width: 100%;
        max-width: 410px;
        margin-left: auto;
        margin-right: auto;
    }
    .section-event-list {
        float: none;
        width: 100%;
        margin-top: 30px;
        padding-left: 0px;
        padding-right: 0px;
    }
}


@media screen and (max-width: @screen-xs) {
    .section-event-list .event-list-item {
        padding-top: 20px;
        padding-bottom: 50px;
        padding-right: 0px;
    }
    .section-event-list .event-list-item .left-content {
        position: static;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
    }
    .section-event-list .event-list-item .right-content {
        background-image: none;
    }
    .section-event-list .event-list-item {
        padding-left: 0px;
    }
    .section-event-list .btn-booking {
        position: absolute;
        bottom: 20px;
        left: 0px;
        right: 0px;
        margin-left: auto;
        margin-right: auto;
        margin-top: auto;
    }
}